#File kalkun.apache2
# Depending on the way we want to setup kalkun, copy either the content
# of kalkun-site.conf or kalkun-conf.conf to kalkun.conf

# This sets up kalkun as a virtual host (http://localhost:82)
#site debian/apache2_conf_samples/kalkun-site.conf

# This sets up kalkun through global apache2 config (http://localhost/kalkun)
conf debian/apache2_conf_samples/kalkun.conf
